Buteo::SyncPluginLoader Class Reference

Base class for sync plugin loaders. More...

`#include <SyncPluginLoader.h>`

Inheritance diagram for Buteo::SyncPluginLoader:

## Public Member Functions

virtual ClientPlugin * | createClientPlugin (const QString &aPluginName, const SyncProfile &aProfile, PluginCbInterface *aCbInterface)
virtual ServerPlugin * | createServerPlugin (const QString &aPluginName, const Profile &aProfile, PluginCbInterface *aCbInterface)

## Detailed Description

Base class for sync plugin loaders.

The documentation for this class was generated from the following files:

- SyncPluginLoader.h
- SyncPluginLoader.cpp